@charset "utf-8";
/* CSS Document */


/*** BREAKPOINT 01 ***/

@media only screen and (max-width: 1200px){
    /* MENU */

    #menu-principal ul li a{
        font-size: .875rem;
    }

}


/*** BREAKPOINT 02 ***/

@media only screen and (max-width: 1000px){
    /* MENU */

    #menu-principal ul li a{
        padding: 1.25rem .375rem;
    }	
}


/*** BREAKPOINT 03 ***/

@media only screen and (max-width: 900px){
    .col-1-bp3{ width: 6.0416666666667%; }
    .col-2-bp3{ width: 14.583333333333%; }
    .col-3-bp3{ width: 23.125%; }
    .col-4-bp3{ width: 31.666666666667%; }
    .col-5-bp3{ width: 40.208333333333%; }
    .col-6-bp3{ width: 48.75%; }
    .col-7-bp3{ width: 57.291666666667%; }
    .col-8-bp3{ width: 65.833333333333%; }
    .col-9-bp3{ width: 74.375%; }
    .col-10-bp3{ width: 82.916666666667%; }
    .col-11-bp3{ width: 91.458333333333%; }
    .col-12-bp3{ width: 100%; margin-right: 0; }

    html{
        font-size: 90%;
    }


    /* VÍDEOS */

    #lista li:nth-child(4n+0){
        margin-right: 2.5%;
    }	

    #lista li:nth-child(4n+1){
        clear: none;
    }

    #lista li:nth-child(3n+0){
        margin-right: 0;
    }

    #lista li:nth-child(3n+1){
        clear: both;
    }

    /* INSCRIÇÕES */

    #valores{
        border-right: none;
        padding-right: 0;
        margin-bottom: 2.5rem;
    }

    #entrada-inscricao{
        margin: 0 auto;
        padding-left: 0;
        float: none;
        clear: both;
    }
}


/*** BREAKPOINT 04 ***/

@media only screen and (max-width: 800px){
    .col-1-bp4{ width: 6.0416666666667%; }
    .col-2-bp4{ width: 14.583333333333%; }
    .col-3-bp4{ width: 23.125%; }
    .col-4-bp4{ width: 31.666666666667%; }
    .col-5-bp4{ width: 40.208333333333%; }
    .col-6-bp4{ width: 48.75%; }
    .col-7-bp4{ width: 57.291666666667%; }
    .col-8-bp4{ width: 65.833333333333%; }
    .col-9-bp4{ width: 74.375%; }
    .col-10-bp4{ width: 82.916666666667%; }
    .col-11-bp4{ width: 91.458333333333%; }
    .col-12-bp4{ width: 100%; margin-right: 0; }


    /* PALESTRANTES */

    #palestrantes #lista-palestrantes{
        display: block;
    }

    #palestrantes #lista-palestrantes div{
        margin-bottom: 20px;
    }

    #palestrantes #lista-palestrantes div:nth-child(3n+0){
        margin-right: 0;
    }	


    /* MENU */

    .but-mobile{
        display: block;
    }

    #menu-principal{
        display: none;
    }

    #menu-principal ul li{
        display: block;
    }

    #menu-principal ul li a{
        font-size: 1rem;
        border-bottom: 1px solid #FFF;
        padding: 10px;
    }


    /* RODAPÉ */

    #rodape #logo{
        display: block;
        margin: 0 auto 30px;
        float: none;
    }

    #rodape #endereco{
        text-align: center;
        float: none;
    }
}


/*** BREAKPOINT 05 ***/

@media only screen and (max-width: 600px){
    .col-1-bp5{ width: 6.0416666666667%; }
    .col-2-bp5{ width: 14.583333333333%; }
    .col-3-bp5{ width: 23.125%; }
    .col-4-bp5{ width: 31.666666666667%; }
    .col-5-bp5{ width: 40.208333333333%; }
    .col-6-bp5{ width: 48.75%; }
    .col-7-bp5{ width: 57.291666666667%; }
    .col-8-bp5{ width: 65.833333333333%; }
    .col-9-bp5{ width: 74.375%; }
    .col-10-bp5{ width: 82.916666666667%; }
    .col-11-bp5{ width: 91.458333333333%; }
    .col-12-bp5{ width: 100%; margin-right: 0; }


    /* CABECALHO  */

    #cabecalho #topo #logo{
        padding: 0 30px;
        left: 0;
    }



    /* PALESTRANTES */

    #palestrantes #lista-palestrantes div:nth-child(2n+0){
        margin-right: 0;
    }	


    #palestrantes #lista-palestrantes div:nth-child(3n+0){
        margin-right: 2.5%;
    }	


    /* ABAS */

    .TabbedPanels .TabbedPanelsTab{
        width: 100%;
    }

    .TabbedPanels .TabbedPanelsTab span.dia{
        display: inline;
    }

    .TabbedPanelsContent{
        padding: 20px !important;
    }

    #programacao{
        text-align: center;
    }

    #programacao img{
        margin: 0 auto 20px;
        display: block;
        float: none;
    }


    /* GALERIAS */

    #galerias span.anterior{
        top: 210px;
    }

    #galerias span.proximo{
        top: 210px;
    }

    /* VÍDEOS */

    #lista li:nth-child(3n+0){
        margin-right: 2.5%;
    }

    #lista li:nth-child(3n+1){
        clear: none;
    }

    #lista li:nth-child(2n+0){
        margin-right: 0;
    }

    #lista li:nth-child(2n+1){
        clear: both;
    }

    #lista li .box-foto h3{
        font-size: 1.25rem;
    }

    /* PAGAMENTOS */

    .pagamento{
        float: none;
        margin-top: 10px;
    }
}


/*** BREAKPOINT 06 ***/

@media only screen and (max-width: 380px){
    .col-1-bp6{ width: 6.0416666666667%; }
    .col-2-bp6{ width: 14.583333333333%; }
    .col-3-bp6{ width: 23.125%; }
    .col-4-bp6{ width: 31.666666666667%; }
    .col-5-bp6{ width: 40.208333333333%; }
    .col-6-bp6{ width: 48.75%; }
    .col-7-bp6{ width: 57.291666666667%; }
    .col-8-bp6{ width: 65.833333333333%; }
    .col-9-bp6{ width: 74.375%; }
    .col-10-bp6{ width: 82.916666666667%; }
    .col-11-bp6{ width: 91.458333333333%; }
    .col-12-bp6{ width: 100%; margin-right: 0; }

    /* CABECALHO  */

    #cabecalho #topo{
        height: 450px;
    }

    .but-mobile{
        top: 440px;
    }


    /* PALESTRANTES */

    #palestrantes img{
        width: 75%;
    }

    #cabecalho #mega-aviso{
        font-size: 1.2rem;
    }

    /* CABECALHO */

    #patrocinadores img#desktop{
        display: none;
    }

    #patrocinadores img#mobile{
        display: block;
    }

    /* GALERIAS */

    #galerias span.anterior{
        top: 250px;
    }

    #galerias span.proximo{
        top: 250px;
    }

    table.avaliacao thead,
    table.minicursos thead,
    table.minicursos .numero{
        display: none;
    }

    table.avaliacao tr,
    table.minicursos tr{
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 10px;
    }

    table.avaliacao label{
        display: block;
    }

    table.avaliacao td,
    table.minicursos td{
        text-align: left;
        width: 100%;
    }

    table.minicursos span.dados{
        display: inline-block;
    }
}